@charset "utf-8";
/* CSS Document for MSC - GLOBAL */


/* || ALERT v2 - 2023-09-09 || */
.alert {
  padding: 15px;
  margin-bottom: 0px;
  border: 1px solid transparent;
  border-radius: 4px;
  margin-left: -15px;
  margin-right: -15px;
}

.alert-dismissible {
  padding-right: 38px;
}

.alert span {font-size: 9px; 
	letter-spacing: 1px;
	font-weight: 700;}

/* NEW use-case 202309 */
.alert-warning { background-color: #C60; color:#fcf8e3; padding-top:15px; 	
}
/* end new use-case */

 @media (min-width: 825px) {
.alert {
  padding: 15px;
  margin-bottom: 0px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert-dismissible {
  padding-right: 45px;
}
.alert span {font-size: 11px; 
	letter-spacing: 1px;
	font-weight: 700;
	}

/* NEW use-case 202309 - for bigger font & padding */
.alert p {font-size: 16px; 
	letter-spacing: 1px;
	font-weight: 700;
	padding-top: 15px;
	}
}
/* -- end of ALERT -- */